print/apsfilter port

Kris Kennaway kris at obsecurity.org
Sun Feb 29 19:50:25 PST 2004


On Sun, Feb 29, 2004 at 02:31:57PM -0800, Keith Davis wrote:

> >>===>  Building for ORBit2-2.8.3_1
> >>cd . && /bin/sh ./config.status Makefile
> >>config.status: creating Makefile
> >>cd . && /bin/sh ./config.status Makefile
> >>config.status: creating Makefile
> >>cd . && autoheader
> >>aclocal.m4:107: error: Autoconf version 2.54 or higher is required
> >>aclocal.m4:107: the top level
> >>autoheader: autom4te failed with exit status: 1
> >>at /usr/local/bin/autoheader line 163
> >>gmake: *** [config.h.in] Error 1
> >>*** Error code 2
> >>
> >>Stop in /usr/ports/devel/ORBit2.
> >>*** Error code 1
> >>
> >>Also, automake version in ports is 2.53, not 2.54. Would appreciate some 
> >>help in this matter. Thank you,
> >>   
> >>
> >
> >Try to install ports/devel/autoconf257, then try again.
> >
> > 
> >
> Could someone please fix the ports/print/apsfilter Makefile so that it 
> will correctly install all the needed dependencies and build. I would 
> appreciate it. Thank you very much.

1) This is ORBit2, not apsfilter

2) In the usual case the ORBit2 port does not require autoconf.  Is
the clock on your system wrong?  This is a typical cause of strange
compilation behaviour.

Kris
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 187 bytes
Desc: not available
Url : http://lists.freebsd.org/pipermail/freebsd-ports/attachments/20040229/b2faf78d/attachment.bin


More information about the freebsd-ports mailing list